> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Rates



## OpenAPI

````yaml /api-reference/openapi.json get /v1/billing/rates
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/billing/rates:
    get:
      tags:
        - Billing
      summary: Rates
      operationId: apps_ledger_api_rates
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RateList'
          description: OK
      security:
        - ApiKeyAuth: []
        - UserSessionAuth: []
components:
  schemas:
    RateList:
      properties:
        data:
          items:
            $ref: '#/components/schemas/RateOut'
          title: Data
          type: array
      required:
        - data
      title: RateList
      type: object
    RateOut:
      properties:
        credits_per_unit:
          title: Credits Per Unit
          type: number
        operation:
          title: Operation
          type: string
        unit:
          title: Unit
          type: string
        version:
          title: Version
          type: integer
      required:
        - operation
        - version
        - unit
        - credits_per_unit
      title: RateOut
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.